input_boolean:
  moon_phase_percent_overlay:
    name: Moon phase percent overlay
    icon: mdi:percent

script:
  moon_phase_percent_overlay_10s:
    alias: Moon phase percent overlay (10s)
    mode: restart
    sequence:
      - service: input_boolean.turn_on
        target:
          entity_id: input_boolean.moon_phase_percent_overlay
      - delay: "00:00:10"
      - service: input_boolean.turn_off
        target:
          entity_id: input_boolean.moon_phase_percent_overlay
